Bug 1179117 - [RFE] rebase jasper server to 6.0.1
Summary: [RFE] rebase jasper server to 6.0.1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-reports
Version: 3.5
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
: 3.6.0
Assignee: Shirly Radco
QA Contact: Petr Matyáš
URL:
Whiteboard: infra
Depends On: 1119603 1209556 1212306 1233193 1257495
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-06 09:27 UTC by Shirly Radco
Modified: 2016-02-10 19:30 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1119603
Environment:
Last Closed: 2015-11-04 13:58:09 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 38337 None None None Never
oVirt gerrit 38338 None None None Never
oVirt gerrit 38349 None None None Never

Description Shirly Radco 2015-01-06 09:27:52 UTC
+++ This bug was initially created as a clone of Bug #1119603 +++

to keep a supported Jasper Server version, we need to upgrade to latest jasper version.

--- Additional comment from Barak on 2014-12-14 10:43:05 EST ---

Latest communication from Jasper is to expect 6.0.1 around the beginning of January.
It means that for 3.6 we'll need to rabase on this version.

Comment 1 Sandro Bonazzola 2015-11-04 13:58:09 UTC
oVirt 3.6.0 has been released on November 4th, 2015 and should fix this issue.
If problems still persist, please open a new BZ and reference this one.


Note You need to log in before you can comment on or make changes to this bug.